Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 25 Jul 2013 19:02:45 +0300

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Magnus Nystrom is next in the rotation.

For telechat 2013-08-15

Reviewer                 LC end     Draft
Dan Harkins            T 2013-07-03 draft-ietf-multimob-pmipv6-ropt-07
Simon Josefsson        TR2013-07-23 draft-merkle-tls-brainpool-04
Stephen Kent           TR2013-05-27 draft-ietf-mpls-ldp-dod-09
Ben Laurie             T 2013-07-25 draft-ietf-emu-crypto-bind-04
Matt Lepinski          T 2013-08-13 draft-bormann-cbor-04
Kathleen Moriarty      T 2013-07-29 draft-ietf-weirds-rdap-sec-04
Sandy Murphy           T 2013-07-29 draft-ietf-weirds-using-http-07
Yoav Nir               T -          draft-ietf-manet-nhdp-olsrv2-sec-03

For telechat 2013-08-29

Warren Kumari          T 2013-07-15 draft-ietf-lisp-deployment-09

Last calls and special requests:

Rob Austein              2012-09-20 draft-ietf-sipcore-rfc4244bis-11
Dave Cridland            -          draft-ietf-httpbis-p5-range-23
Dave Cridland            -          draft-dunbar-armd-arp-nd-scaling-practices-07
Alan DeKok               2013-03-30 draft-ietf-roll-terminology-12
Donald Eastlake          2013-01-30 draft-ietf-bmwg-sip-bench-meth-08
Jeffrey Hutzelman        2013-07-16 draft-yusef-dispatch-ccmp-indication-04
Jeffrey Hutzelman        -          draft-ietf-drinks-spp-protocol-over-soap-04
Julien Laganier          -          draft-ietf-avtcore-rtp-security-options-04
Julien Laganier          -          draft-ietf-websec-key-pinning-08
Catherine Meadows        2013-07-31 draft-ietf-geopriv-res-gw-lis-discovery-05
Alexey Melnikov          -          draft-ietf-payload-rtp-howto-04
Alexey Melnikov          2013-07-31 draft-ietf-mpls-retire-ach-tlv-02
Vincent Roca             2013-06-11 draft-ietf-avtcore-idms-11
Sam Weiler               2013-04-26 draft-ietf-6man-stable-privacy-addresses-10
Glen Zorn                2012-11-27 draft-ietf-lisp-eid-block-04
-- 
[email-masked]